ul#membernav { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#membernav li { /* all list items */
	float: left;
	position: relative;
}

ul#membernav a {
color:#FFFFFF;
display:block;
height:25px;
font-weight:bold;
padding:8px 12px 6px 12px;
width:80px;
text-decoration:none;
background: url(../../images/fs/membernavsep.gif) no-repeat 100% 8px;
}
ul#membernav ul a {
display:block;
background:#7e0101;
border-top:solid 1px #c90303;
padding:5px 0 5px 12px;
height:20px;
width:150px;
}
ul#membernav a:hover {
background:#7e0101;
}
ul#membernav ul a:hover {
background:#c90303;
}

ul#membernav li ul { /* second-level lists */
padding: 0;
	margin: 0;
	list-style: none;
	display: none;
	z-index:99;
	position: absolute;
	top: 35px;
	left: 0;
	width:100px;
}

ul#membernav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

ul#membernav li:hover ul, ul#membernav li.over ul { /* lists nested under hovered list items */
	display: block;
}